       /* Estilos de la terminal */
       .terminal-window {
        background-color: #2d2d2d;
        border-radius: 10px;
        width: 100%;
        max-width: 100%;
        margin: 0 auto;
        box-sizing: border-box;
        position: relative;
        display: flex;
        flex-direction: column;
        align-items: stretch;
    }

    .terminal-header {
        background-color: #3c3c3c;
        padding: 10px;
        color: white;
        font-family: sans-serif;
        display: flex;
        justify-content: space-between;
        align-items: center;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        position: relative;
    }

    .terminal-body {
        padding: 15px 10px; /* Un poco más a los lados para que no se pegue al borde */
        background-color: #2d2d2d;
        color: #84df2f;
        font-family: monospace;
        white-space: normal; /* Esto evita que el texto se salga */
        /* Rompe palabras muy largas si es necesario */
        overflow-x: hidden; /* Oculta scroll horizontal */
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
        min-height: 10px;
        line-height: 1.0;
    }
    
    .terminal-body .string {
        display: block; /* cada línea en una nueva línea */
        font-family: monospace;
        color: #84df2f;
        font-size: 14px; /* o el tamaño que quieras */
    }

    .copy-btn {
        background-color: transparent;
        border: none;
        color: white;
        font-size: 16px;
        cursor: pointer;
        display: flex;
        align-items: center;
        position: relative;
        transition: opacity 0.3s ease;
        gap: 10px; /* Espaciado entre texto y el icono */
    }

    .copy-btn span {
        transition: opacity 0.3s ease;
    }

    /* Estilos para la notificación de "Copiado" */
    .copied-message {
        opacity: 0;
        color: #00ff00;
        font-family: monospace;
        position: absolute;
        right: 10px;
        top: 50%;
        transform: translateY(-50%);
        transition: opacity 0.5s ease-in-out;
        white-space: nowrap;
        display: flex;
        align-items: center;
        gap: 5px;
    }

    .copied-message.show {
        opacity: 1;
    }

    /* Ocultar el texto del botón y el icono cuando se está copiando */
    .copy-btn.copying span,
    .copy-btn.copying .fa-copy {
        opacity: 0;
    }

    /* Estilos de colores para el código */
    .keyword { color: #94bee0; }
    .string { color: #84df2f; }
    .function { color: #dcdcaa; }
    .comment { color: #6a9955; }


    /* cp -r xxtx /BACKUP/EBS12/fs1/EBSapps/appl */